#layout_everything {
	
}

#layout_header { z-index: 50;}
#layout_middle { z-index: 40;}
#layout_footer { z-index: 20;}

/*-------------------------------------------*/

#layout_header {
	padding-top: 10px;
	margin-bottom: 20px;
	background-image: url(../images/header_background.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}

	#logo {
		z-index: 5;
		width: 398px;
		max-width: 100%;
		height: auto;
		margin-right: 20px;
		margin-bottom: 10px;
	}

	#layout_header address {
		float: right;
		padding-top: 30px;
		text-align: right;
		font-family: 'neutratext-book';
		font-size: 16px;
		line-height: 1.3em;
		color: #1e985f;
	}
		#layout_header address .telefone {
			font-size: 32px;
			line-height: 1em;
		}
			#layout_header address .telefone .ddd {
				padding-top: 15px;
				font-size: 16px;
				line-height: 1em
			}

			#layout_header address .telefone img {
				margin-top: 10px;
			}

	/*-----------------------*/

	#menu {
		border-top: solid 5px #0c7645;
		margin-top: 0px;
		margin-bottom: 0px;
		background-color: #1e985f;
	}	
		#menu ul {
			text-align: justify;
			font-size: 0px;
			line-height: 0px;
		}
		#menu ul:after {
			display: inline-block;
			width: 100%;
			content: '';
		}

			#menu li {}
			
				#menu li a {
					display: block;

					padding: 5px;

					
					font-family: 'neutratext-tf-book-sc-alt';
					font-weight: 400;
					font-size: 18px;
					line-height: 20px;
					color: #fff;

					transition-property: background-color;
					transition-duration: 0.6s;
				}

				#menu li:hover > a {
					background-color: #0c7645;
				}

				#menu li ul {
					display: none;
					position: absolute;
					left: 0px;
					width: 200px;
					margin: 0px;
					background-color: #1e985f;
				}
				#menu li:hover > ul {
					display: block;
				}
					#menu li ul li, 
					#menu li ul li a {
						width: 100%
					}

/*------------------------------------------------------*/

#open_menu_mobile {
	display: none;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	padding: 10px;
	font-size: 20px;
	line-height: 1em;
	color: #fff;
	text-align: center;
	background-color: #1e985f;
}
#open_menu_mobile:before {
	display: inline-block;
	vertical-align: top;
	width: 31px;
	height: 20px;
	margin-right: 15px;

	content: '';

	background-image: url(../images/menu-mobile.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

#open_menu_mobile.fixo {
	position: fixed;
	left: 0px;
	top: 0px;
	box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.25);
}


/*----------------------------------*/

#menu_mobile {
	display: none;
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 10;

	width: 0px;
	height: 100vh;
	overflow: hidden;

	transition-property: width;
	transition-duration: 0.5s;
}

#menu_mobile.aberto {
	width: 200px;
}

	#menu_mobile .conteudo {
		width: 200px;
		height: 100vh;
	}

	#menu_mobile a {
		display: block;
		padding: 10px 10px 10px 15px;
		color: #bbb;
		font-size: 14px;
		line-height: 1em;
	}

	#menu_mobile .fechar {
		text-align: center;
		color: #fff;
		font-size: 14px;
		line-height: 20px;
		background-color: #666;
	}
	#menu_mobile .fechar:before {
		display: inline-block;
		vertical-align: top;
		width: 14px;
		height: 14px;		
		margin-right: 7px;
		margin-top: 3px;

		content: '';

		background-image: url(../images/menu-fechar.png);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center center;
	}

	#menu_mobile ul {
		list-style: none;
		
		margin: 0px;
		
		width: 100%;
		height: calc(100% - 34px);
	
		overflow-x: hidden;
		overflow-y: auto;

		background-color: #343434;
	}
		#menu_mobile li {
			border-bottom: solid 1px #232121;
			margin: 0px;
		}

/*-------------------------------------------*/

#slider {	
	width: 100%;
	margin-top: -15px;
	margin-bottom: 20px;
}

	#slider_content {
		height: 420px;
	}

		#slider .slide {
			position: absolute;
			left: 0px;
			right: 0px;
			bottom: 0px;

			width: 100%;
			height: 100%;
			text-align: center;
		}
			#slider .slide .photo {
				width: 100%;
				height: 100%;
				border-radius: 5px;
			}

				#slider .slide .photo img {
					width: auto;
					height: 100%;
				}

			#slider .slide .texto {
				position: absolute;
				left: 20px;
				bottom: 20px;

				padding-right: 40px;
				border-radius: 3px;
				
				color: #fff;
				
				font-size: 32px;
				line-height: 1.2em;
				text-align: left;
			}

/*---------------------------*/

	#slider .botoes {
		position: absolute;
		z-index: 200;
		right: 0px;
		left: 0px;
		bottom: 20px;
	}

		#slider .pad {
			width: 36px;
			min-height: 96px;

			padding: 10px;
			margin-right: 0px;
			text-align: center;
		}

			#slider .botoes a {
				width: 16px;
				height: 16px;
				border: solid 1px #fff;
				border-radius: 20px;
				margin-bottom: 10px;
				background-color: #fff
			}

			#slider .botoes a.atual {
				background-color: transparent;
			}

			#slider .botoes a:last-child {
				margin-bottom: 0px;
			}

		
				
/*---------------------------------------*/

#layout_middle {
	margin-bottom: 20px;
}
	#middle_content {}

/*-------------------------------------------*/

#layout_footer {
	color: #fff;
	background-color: #1e985f;
}

	#layout_footer address {
		padding-top: 10px;
		font-size: 0px;
		line-height: 0px;
		text-align: justify;
	}

	#layout_footer address:after {
		display: inline-block;
		width: 100%;
		content: '';
	}

		#layout_footer address > .column {
			width: auto;
			margin-bottom: 20px;
			font-family: 'Roboto';
			font-weight: 100;
			font-size: 16px;
			line-height: 1.3em;
			color: #fff;
		}

		#layout_footer address .logo {
			width: auto;
			height: auto;
		}

		#layout_footer address .telefone {
			
		}
			#layout_footer address .telefone .numero {
				font-size: 26px;
				line-height: 1em;
				font-family: 'neutratext-book';
				font-weight: normal;
				font-weight: 400;
			}
				#layout_footer address .telefone .numero .ddd {
					padding-top: 7px;
					font-size: 18px;
					line-height: 1em;
				}

		#layout_footer address .titulo, 
		#layout_footer address .titulo2 {
			margin-bottom: 5px;
			font-family: 'neutratext-book';
			font-size: 16px;
			line-height: 1.3em;
			text-transform: uppercase;
		}

		#layout_footer address .titulo2 {
			margin-top: 8px;
			margin-bottom: 0px;
			font-size: 12px;
			line-height: 1.3em;
		}

		#layout_footer .social-icon {
    		background-image: url(../images/social-networks-sprite2.png);
    	}


	#copyright_e_creditos {
		padding-top: 8px;
		padding-bottom: 8px;


		font-family: 'neutratext-book';
		font-weight: 400;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 1.3em;
		background-color: #74b682;
	}

		#creditos {
			float: right;
		}

/*---------------------------------------*/

#bem_vindo {
	padding-bottom: 20px;
	border-bottom: solid 1px #d2d2d2;
	margin-bottom: 20px;
}
	#bem_vindo img {
		padding: 5px;
		border: solid 5px #88d498;
	}
	

/*---------------------------------------*/

#servicos_home {
	margin-bottom: 20px;
}

/*------------------------------------*/

#produtos_home {
	margin-bottom: 20px;
}

	#produtos_home h2 {
		text-align: center;
		text-transform: uppercase;
	}

/*------------------------------------*/

#depoimentos {}

	#depoimentos blockquote {
		padding: 0px;
		background-color: transparent;
	}

		#depoimentos blockquote .depoimento {
			padding: 20px;
			background-color: #E1F8FE;
		}

		#depoimentos blockquote:nth-child(2n+0) .depoimento {
			background-color: #F3F3F3
		}

		/*------------------*/

			#depoimentos blockquote .depoimento {
				width: calc(100% - 150px);
			}

			#depoimentos blockquote .nome {
				width: 150px;
				padding-top: 20px;
				text-align: center;
			}

/*----------------------------------------------*/
#fotos_home, 
#depoimentos_home {
	width: calc((100% - 20px) / 2);
}

#fotos_home {
	margin-right: 20px;
}
	#fotos_home .botao {
		margin-top: 17px;
		text-align: center;
	}

	#depoimentos_home .botao {
		margin-top: 20px;
		text-align: center;
	}


	#fotos_home h2, 
	#depoimentos_home h2 {
		text-align: center;
	}




	#fotos_home .photo {
		width: calc((100% - 9px) / 4);
		height: auto;
		margin-right: 3px;
		margin-bottom: 3px;
	}
		#fotos_home .photo img {
			height: auto;
			width: 100%;
		}

	#fotos_home .photo:nth-child(4n+0) {
		margin-right: 0px;
	}



	#depoimentos_home .corpo {
		padding-left: 20px;
		margin-bottom: 20px;
		font-style: italic;
	}

	#depoimentos_home .corpo:before, 
	#depoimentos_home .corpo:after {
		display: inline-block;
		content: '"';
		font-weight: bold;
		font-size: 30px;
		line-height: 10px;
	}


	#depoimentos_home .corpo:before {
		position: absolute;
		left: 0px;
		top: 11px;
	}

	#depoimentos_home .corpo:after {
		float: right;
		margin-top: 10px;
	}


	#depoimentos_home .autor {
		margin-bottom: 20px;
		color: #000;
		font-size: 16px;
		line-height: 1.3em;
		font-family: 'neutratext-book';
	}

/*-----------------------------------------------*/

#categorias, 
#produtos {
	text-align: center;
}

#categorias + #produtos {
	padding-top: 20px;
	border-top: solid 1px #000
}